.main-menu {
    background-color: white!important;
    color: black!important;
    border-right: 1px solid #0000002b;
}
.fileinput-button{
    background-color: #d13239;
}
.form-footer .btn, #forgot-tid-submit{
    background-color: #d13239!important;
    color: white!important;
}
.navbar__toggler .icon {
    fill: black!important;
}
.main{
    background-color: white!important;
}
.form textarea.form-control{
    background-color: white!important;
    border: 1px solid black!important;
}
.form textarea.form-control:hover{
    border: 1px solid black!important;
}
#cc-link{
    background-color: #d13239!important;
}
.cust-help .header {
    border-bottom: 1px solid #92a8b6!important;
    background-color: white!important;
}
.wrapper{
    font-family: 'Montserrat', sans-serif!important;
}
.main__content {
    background-color:white!important;
}
.form input.form-control{
    background-color: white!important;
    border: 1px solid black!important;
}
.icon-in-circle{
    background-color: #d13239!important;
}
.navbar__toggler .icon{
    fill: black !important;
}
.navbar__list li.current .listitem__menu>a, .listitem__icon{
    color:black!important;
    font-weight: bold!important;
}
.form-group label,
.label,
.article__heading,
.article-heading-tip,
.article__footer .link,
.navlink__title,
.navlink__descr,
.footer,
.dropzone .dz-message .dz-button {
    color: black !important;
}

.search__title{
    color: black!important;
}
.last{
    color: black!important;
    font-weight: bold;
}